hc_annotationsOptions {highcharter} | R Documentation

## Setting annotations options to highcharts objects

### Description

Setting annotations options to highcharts objects

### Usage

    hc_annotationsOptions(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Options defined in https://www.highcharts.com/products/plugin-registry/single/17/Annotations.

[Package highcharter version 0.7.0 Index]